1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Actualizar o kernel - Debian Wheezy

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por PsySc0rpi0n, 3 de Março de 2013. (Respostas: 9; Visualizações: 1534)

  1. PsySc0rpi0n

    PsySc0rpi0n Power Member

    Boas malta...

    Estou com o Debian Wheezy com o kernel 3.2.0-4-amd64 mas sei que já há o 3.8.1 e queria instalar este kernel.

    Alguém tem algum tutorial de como fazê-lo?
     
  2. nfk

    nfk Power Member

    O kernel 3.8 está no repositório experimental. Se não for o que queres, ou não conseguires instalar, procura debian handbook no google, tem um capítulo sobre compilação do kernel.
     
  3. PsySc0rpi0n

    PsySc0rpi0n Power Member

    Mas dá para instalar pelo apt-get?

    O book que falas é o Debian's Administrator handbook?
     
  4. nfk

    nfk Power Member

    Sim, dá para instalar pelo apt-get desde que configures o repositório experimental. Era desse livro que estava a falar.
     
  5. Darkangel_13

    Darkangel_13 Power Member

    apt-cache search linux-image e depois fazes apt-get install linux-image-3.8.1-xxxxxxx
    Ou então sacas o script do upubuntu e corres na maquina com su
     
  6. PsySc0rpi0n

    PsySc0rpi0n Power Member

    Só tenho receio que executando os passos tais como estão no livro, que funcione!


    Esse comando só me vai mostrar o kernel 3.8.1 se tiver o sources.list configurado para procurar pacotes do Debian experimental, o que não tenho...

    Eu estou com Debian... Esse script que falas de upubuntu dá para mim?
     
  7. Darkangel_13

    Darkangel_13 Power Member

    sim dá (pensava que ja tinhas colocado la sorry) , esse script dá para ti pois não te esqueças daquilo que o ubuntu é
     
  8. PsySc0rpi0n

    PsySc0rpi0n Power Member

    Que mirror devo adicionar ao sources para instalar o último kernel disponível???
     
  9. nfk

    nfk Power Member

    Neste momento não parece haver nenhum com uma versão mais recente. Podes sempre compilá-lo e instalar.
     
  10. boston

    boston Power Member

    PsySc0rpi0n pelo que leio nos teus posts, acho que o que necessitas é de um linux bleeding edge:)
     

Partilhar esta Página